/* content */
.content{
    overflow: hidden;
}
.content .right{
    width: 410px;
    margin-left: 42px;
    float: right;
}
/* 右侧公共样式 */
.right_title{
    position: relative;
}
.right_title i{
    width: 18px;
    height: 22px;
    margin: 2px 6px 0 0;
    display: inline-block;
    vertical-align: top;
}
.right_title b{
    height: 26px;
    line-height: 26px;
    font-size: 22px;
    color: #333;
    display: inline-block;
    vertical-align: top;
}
.right_title .more{
    font-size: 14px;
    color: #999;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.right_title .more:hover{
    color: #00994d;
}
.rightImage{
    margin-top: 16px;
    position: relative;
}
.rightImage>a{
    height: 0;
    padding-bottom: 56.097%;
    border-radius: 4px;
    display: block;
    overflow: hidden;
    position: relative;
}
.rightImage>a img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.rightImage p{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 12px 16px;
    border-radius: 0 0 4px 4px;
    background: rgba(0, 0, 0, .4);
}
.rightImage p a{
    display: block;
    max-height: 24px;
    line-height: 24px;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
}
.rightImage p a:hover{
    max-height: 48px;
}
.content .right .focus,
.content .right .queryItem,
.content .right .exhi,
.content .right .comm{
    margin-top: 0px;
}
/* rightAdv */
.rightAdv img{
    border-radius: 4px;
}
.rightAdv li:nth-child(n+2){
    margin-top: 12px;
}
/* focus */
.content .right .focus li{
    margin-top: 17px;
    padding-left: 18px;
    position: relative;
}
.content .right .focus li i{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
    background-color: #cbcbcb;
    border-radius: 50%;
}
.content .right .focus li a{
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    color: #333;
    display: block;
    overflow: hidden;
}
.content .right .focus li:hover i{
    background-color: #00994d;
}
.content .right .focus li:hover a{
    color: #00994d;
}
/* queryItem */
.queryItem{
    padding: 5px;
    border-radius: 8px;
    background: url(../images/queryItem.png) no-repeat;
    background-size: 100% 100%;
}
.query-top{
    height: 48px;
    line-height: 48px;
    font-size: 22px;
    color: #fff;
    font-family: "阿里妈妈数黑体 Bold";
    text-align: center;
}
.query-top i{
    height: 25px;
    margin:11px 8px 0 0;
    display: inline-block;
    vertical-align: top;
}
.query-top i img{
    display: inline-block;
    vertical-align: top;
}
.query-bot{
    padding: 24px 14px 23px;
    border-radius: 16px 16px 8px 8px;
    background-color: #fff;
}
/* 日历样式 */
.CalendarWrapper {
	font-family: "Tahoma", "Arial";
	color: #333;
	position: relative;
}
.CalendarHead{
    padding: 0 14px;
}
.CalendarWrapper a {
	color: #333;
}
.CalendarWrapper a:hover {
	color: #00994d;
	text-decoration: none;
}
.CalendarHead table{
	width: 100%;
    position: relative;
}
.CalendarHead td:first-child{
	display: none;
}
.CalendarHead td:last-child{
	display: none;
}
.CalendarHead td:nth-child(2) {
	position: absolute;
	right: 40px;
	top: 0;
}
.CalendarHead td:nth-child(4) {
	position: absolute;
	right: 15px;
	top: 0;
}
.CalendarHead h4 {
	font-size: 18px;
	font-weight: normal;
}
.CalendarHead td#_CalendarYear_ {
	text-align: left !important;
	width: 100%;
}
.CalendarHead td {
	width: 0;
}
.CalendarHead td:nth-child(3) {
	text-align: left !important;
	width: 100%;
}
.CalendarHead .btn1,
.CalendarHead .btn4 {
	display: none;
}
.CalendarHead .btn2, .CalendarHead .btn3 {
	display: block;
	width: 18px;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
}
.CalendarHead .btn2 {
	float: left;
}
.CalendarHead .btn3:hover,.CalendarHead .btn2:hover{
	text-decoration: none;
}
.CalendarCon {
	padding-top: 15px;
}
.CalendarCon table {
	table-layout: fixed;
	width: 100%;
}
.CalendarCon th, .CalendarCon td {
	width: 44px;
	text-align: center;
	font-weight: normal;
}
.CalendarCon th {
	line-height: 36px;
	font-size: 16px;
}
.CalendarCon td {
	overflow: hidden;
}
.CalendarCon a, .CalendarCon em, .CalendarCon span {
	display: block;
	font-size: 16px;
	height: 36px;
	overflow: hidden;
	line-height: 36px;
	width: 36px;
	margin: 12px 8px 0;
	border-radius: 4px;
}
.CalendarCon span {
	cursor: pointer;
}
.CalendarCon em {
	font-style: normal;
}
.CalendarCon a.today, .CalendarCon em.today {
	background: #f18b3d;
	color: #fff;
}
.CalendarCon a.exhiDate {
    background: #00994d;
    color: #fff;
}

.CalendarCon a:hover{
	background:#f18b3d;
	color:#fff !important;
	text-decoration: none;
}
/* exhi */
.content .right .exhi li{
    margin-top: 18px;
    overflow: hidden;
}
.content .right .exhi .image{
    width: 160px;
    margin-right: 14px;
    float: left;
}
.content .right .exhi .image a{
    height: 0;
    padding-bottom: 56.25%;
    border-radius: 4px;
    display: block;
    overflow: hidden;
    position: relative;
}
.content .right .exhi .image img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.content .right .exhi li .text{
    padding-top: 4px;
}
.content .right .exhi li .text p{
    line-height: 22px;
    height: 44px;
    font-size: 16px;
    overflow: hidden;
}
.content .right .exhi li .text p a{
    color: #333;
}
.content .right .exhi li .text p a:hover{
    color: #00994d;
}
.content .right .exhi li .text span{
    margin-top: 14px;
    height: 18px;
    line-height: 18px;
    font-size: 15px;
    color: #999;
    display: block;
}
.content .right .exhi li .text span i{
    font-size: 14px;
    margin-right: 5px;
}
/* comm */
.content .right .comm li{
    margin-top: 15px;
}
.content .right .comm .image{
    position: relative;
}
.content .right .comm .image a{
    height: 0;
    padding-bottom: 34.15%;
    border-radius: 4px;
    display: block;
    overflow: hidden;
    position: relative;
}
.content .right .comm .image img{
    position: absolute;
    width: 100%;
    height: 100%;
}
.content .right .comm .image b{
    top: 10px;
    right: 10px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    font-size: 15px;
    border-radius: 5px;
    color: #fff;
    background-color: #f57926;
    position: absolute;
    font-weight: normal;
}
.content .right .comm p{
    margin-top: 8px;
    height: 24px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
}
.content .right .comm p a{
    color: #333;
}
.content .right .comm p a:hover{
    color: #00994d;
}
/* left */
.content .left{
    overflow: hidden;
	width: calc(100% - 472px);
}
.listContent .left li{
    padding: 20px 0;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}
.listContent .left li:first-child{
    padding-top: 0;
}
.listContent .left li:last-child{
    padding-bottom: 0;
    border: 0;
}
.listContent .left li .image{
    float: left;
    width: 288px;
    margin-right: 26px;
}
.listContent .left li .image a{
    display: block;
    height: 0;
    padding-bottom: 56.25%;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}
.listContent .left .image img{
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.listContent .left .image:hover img{
    -ms-transform: scale(1.10);
	transform: scale(1.10);
}
.listContent .left .text{
    overflow: hidden;
}
.listContent .left .text p{
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    font-weight: 700;
    overflow: hidden;
}
.listContent .left .text p a{
    color: #333;
}
.listContent .left .text p:hover a{
    color: #00994d;
}
.listContent .left .text span{
    display: block;
    margin-top: 20px;
    line-height: 24px;
    height: 48px;
    font-size: 16px;
    color: #333;
    overflow: hidden;
}
.listContent .left .text span a{
    margin-left: 14px;
    color: #ff670b;
}
.listContent .left .text .bot{
    height: 30px;
    line-height: 30px;
    margin-top: 8px;
}
.listContent .left .text .bot strong{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    font-weight: normal;
    padding: 0 17px;
    margin-left: 12px;
    border-radius: 4px;
    color: #00994d;
    background-color: #dff6ea;
}
.listContent .left .text .bot strong:first-child{
    margin: 0;
}
.listContent .left .text .bot b{
    float: right;
    line-height: 28px;
    font-size: 16px;
    font-weight: normal;
    color: #999;
}
.listContent .left .text .bot i{
    margin-right: 5px;
    font-size: 14px;
    color: #999;
}
.listContent .left .text .bot i.hot{
    color: #e35353;
}
.listContent .left .text .bot i:nth-child(2){
    margin-left: 20px;
}
.listContent .left .text .bot i.hot{
    width: 13px;
    height: 15px;
    margin: 7px 5px 0 0;
    background: url(../images/listContent-02.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: top;
}
.listContent .left .text .bot em{
    font-style: normal;
    font-family: "阿里妈妈数黑体 Bold";
    color: #e35353;
}
.leftAdv a{
    display: block;
}
.leftAdv img{
    margin: 28px 0;
    border-radius: 4px;
    display: block;
}





/* wrapper-title */
.conRight .wrapper-title h1{
    line-height: 40px;
    font-size: 30px;
}
.conRight .wrapper-title h1 a{
    color: #333;
}
.conRight .wrapper-title h2{
    text-align: right;
    font-weight: normal;
}
.conRight .wrapper-title .bot{
    margin-top: 20px;
    height: 22px;
    line-height: 22px;
    font-size: 16px;
    color: #666;
    overflow: hidden;
}
.conRight .wrapper-title .bot .gn a{
    color: #00994d;
}
.conRight .wrapper-title .bot .time{
    margin-left: 36px;
}
.conRight .wrapper-title .bot .time b{
    margin-left: 36px;
    font-weight: normal;
    color: #333;
}
.conRight .wrapper-title .bot .hot{
    float: right;
}
.conRight .wrapper-title .bot .hot i{
    width: 13px;
    height: 15px;
    margin: 6px 5px 0 0;
    background: url(../images/listContent-02.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: top;
}
/* abstract */
.conRight .abstract{
         margin-top: 26px;
        padding: 34px 10px;
        line-height: 26px;
        height: 56px;
        font-size: 15px;
    color: #666;
    border: 1px dashed #ccc;
    position: relative;
    
	box-sizing: unset;
}
.conRight .abstract b{
    position: absolute;
           left: 18px;
        top: -12px;
        height: 24px;
        line-height: 24px;
        width: 50px;
        font-size: 17px;
    text-align: center;
    color: #333;
    background-color: #fff;
}
.conRight .content{
    margin-top: 40px;
    line-height: 30px;
    font-size: 16px;
    color: #333;
    font-family: "Helvetica Neue",helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",arial,sans-serif;
}
.news-bot{
	width: 100%;
	float: left;
	overflow: hidden;
}
.news-img {
	position: relative;
	/* height: 412px;
	margin: 0 auto;
	background: url('../../images/news/news-bot1.jpg') no-repeat 0 0;
	background-size: 100% 100%; */
}
.news-img img{
	display: block;
	margin: 0 auto;
	width: 690px;
}
.news-img p {
	width: 476px;
	position: absolute;
	left: 216px;
	top: 83px;
	font-size: 0;
}
.news-img p a {
	display: inline-block;
	width: 96px;
	height: 96px;
	margin-right: 23px;
	margin-bottom: 34px;
	background: url('../images/blank.png');
}
/* comment */
.comment {
	margin-top: 35px;
	width: 100% !important;
    float: initial !important;
}
.read .title,.comment .title,.copr .title{
    border-bottom: 1px solid #dcdcdc;
}
.read .title b,.comment .title b,.copr .title b{
    display: inline-block;
    vertical-align: top;
    height: 44px;
    font-size: 26px;
    color: #333;
    position: relative;
}
.read .title b::after,.comment .title b::after,.copr .title b::after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: -1px;
    height: 4px;
    background-color: #00994d;
}
/* return */
.return{
    margin-top: 35px;
    text-align: center;
}
.return a{
    display: inline-block;
    vertical-align: top;
    height: 50px;
    line-height: 50px;
    width: 200px;
    font-size: 18px;
    color: #333;
    text-align: center;
    border: 1px solid #dcdcdc;
}
.return a i{
    margin-left: 20px;
    font-size: 18px;
    color: #bfbfbf;
}
.return a:last-child{
    border-left: 0;
}
/* read */
.read{margin-top: 40px;}
.read ul{
    margin-top: 10px;
    margin-right: -30px;
    overflow: hidden;
}
.read li{
    float: left;
    width: 50%;
    margin-top: 18px;
    padding:0 30px 0 18px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
}
.read li i{
    position: absolute;
    left: 2px;
    top: 50%;
    margin-top: -2.5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #00994d;
    transform:rotate(45deg);
}
.read li a{
    color: #333;
}
.read li:hover a{
    color: #00994d;
}
/* copr */
.copr{
    margin-top: 38px;
}
.copr ul{
    margin-top: 20px;
}
.copr li {
	padding-left: 18px;
	line-height: 32px;
	font-size: 16px;
	position: relative;
}
.copr li::after{
    position: absolute;
    content: "";
    left: 2px;
    top: 15px;
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #00994d;
    transform: rotate(45deg);
}
